استوديو المنتج
صور المنتج1 / 1
Zyxel / ملف المنتج
Zyxel GS1510-16
Zyxel GS1510-16 3241 مفتاح
رمز التخزين التعريفي: 3241
Zyxel GS1510-16, Gözetilmiş, L2, Raf montajı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
Zyxel GS1510-16 3241 مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تقنية الاتصال
سلكي
بروتوكولات قناة الألياف
STP
الحد الأقصى لسرعة نقل البيانات
دعم 10G
لا
واجهة الشبكة
Ethernet, Fast Ethernet, Gigabit Ethernet
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
واي فاي
لا
معايير Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
مؤشرات LED للاتصال
نعم
فتحة ExpressCard
لا
إدارة كابلات متقدمة
نعم
عدد منافذ إيثرنت جيجابت النحاسية
16
أمان المنافذ الثابتة
نعم
تردد المدخل
50/60 Hz
الأمان
CSA 60950-1, EN 60950-1, IEC 60950-1
إعلانات المطابقة
نطاق الرطوبة التشغيلية
10 - 90%
جهد المدخل
100 - 240 V
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
الحجم الإمبراطوري
48,3 cm (19")
الأبعاد Gxdxy
دعم إطارات جامبو
نعم
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
مؤشر LED للطاقة
نعم
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
تحكم في تدفق النشر
نعم
فلترة عنوان MAC
نعم
دعم MIB
RFC 1213, 1157 SNMP v2c; RFC 1493 bridge; RFC 1643 Ethernet; RFC 1757 RMON 1, 2, 3, 9
طريقة التحقق
802.1x, RADIUS, Web
بروتوكولات الإدارة
SNMP v1, v2c
مستوى الإدارة
2
®